<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="S2U2" group="Applications" checked="false">
    <Tip></Tip>
    <Guid type="p">fe4e64dc-8353-4d7b-8656-aad04c5ae8c2</Guid>
  </Item>
</Items>